Java 1.3

Filippo Erik Negroni filippo.negroni at btconnect.com
Sun Jan 14 15:18:43 PST 2001


Has anyone there tried Java SDK 1.3 yet on kernel 2.4.0 and glibc 2.2.1?
I have also installed the old libstdc++-libc6-1-1.so.2 precompiled from my 
Mandrake 7.2 and all the X11 libraries + LessTiff...
Java does not work anymore.
javac compiles correctly (that's the one that needed the libstdc++ library)
but java (requires X11) does not do anything, just hangs.
I know that the sdk has been compiled by blackdows with different kernel, 
libraries etc... but I was wondering if anybody had it working again somehow.
Regards


-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list